Android - Galaxy Nexus


([N3] GSI) #1

Hola tengo un Nexus GT-i9250 con Android 4.2, acabo de instalar vClient 7.11, todo ok, arranca perfectamente pero cuando indico los datos para conectarme siempre me devuelve que usuario o contraseña erroneos, he probado con diferentes servidores y doy fe de que los datos son correctos, pues en cualquier pc con windows funciona y se conecta, que ocurre con Android.

Ya he instalado Ministro y QT segun me lo ha pedido, le ocurre esto a alguien mas???


([N4] Jorge) #2

Si… desactiva el reconocimiento automático de palabras del teclado y prueba nuevamente.

Recuerda que el cliente de Android es Beta y posiblemente siga así hasta finales del 2013.

Atentamente,
Jorge Hontoria
http://tipesoft.com


([N4] ns) #3

Buenas,
como dice Jorge eso es por la configuración del teclado android, a mi me funciona haciendo esto:
Ajustes/Idioma y entrada de texto/Ajustes de teclado android
-Desactivar “Mayusculas automáticas”
-Desactivar “Mostrar sugerencias de correcciones”
-Desactivar “Autocorreción”

Saludos,
Santiago R.


([N1] finanplan) #4

Buenas noches

Sería todo un detalle que una de las primeras instrucciones QUE VELNEO PUSIERA PARA INSTALAR ESTE COMPONENTE FUERA ESTA CHAPUZA QUE HAY QUE HACER CON EL TECLADO.

¿Quién en su sano juicio se iba a pensar que no conectaba por esto una tablet Asus, poniendo bien todos los datos de conexion, CON SUGERENCIAS Y AUTOCORRECCION O SIN ELLAS? Ya había llegado a la conclusion de que no conectaba al ser el procesador de cuatro núcleos y aconsejado al cliente que se comprara una Samsung…

Es que mandan h… llevamos toda la puñetera tarde con esto.

Y lo de que es beta ya canta un poco. Llevamos no se cuantos años en formato beta.

Saludos y disculpas por el cabreo.

Daniel.


([N1] RQ.Sistemas) #5

Hola a todos, tengo una consulta estoy tratando de instalar el cliente android en un smartphone motorola rzor i y no funciona, me dice que es invalida la version qt, ya instale ministro II, que estoy haciendo mal?


([N4] ns) #6

La beta infinita…


([N1] fjvila) #7

Hola a todos:

Hay algunas cosas que no dependen de Velneo. En este caso supongo que será problema de Qt. Estoy convencido que a Velneo le encantaría que el cliente de Android dejase de ser beta.

Un saludo


([N1] RQ.Sistemas) #8

Hola, parece que Velneo en su version android esta complicada, mi opinion es que desde velneo tendrian que dejar de hacer marketing sobre algo que no anda y confundir al cliente final, la verdad me queda un gustito medio amargo con este tema, agradezco las respuestas, les mando un abrazo.


([N4] eic) #9

Hola.

Velneo está desarrollado sobre Qt, y la evolución futura de Qt para plataformas móviles promete mucho. Con Qt 5 y Lighthouse, que se esperan en un futuro próximo, la compatibilidad con plataformas como Android e, incluso, iPhone, y otras, ganará muchos enteros.

La versión actual en Android, aunque limitada y en beta, ofrece ya una operatividad suficiente en algunos casos, aunque no sea completa, y de ahí el que esté disponible. Pero lo que está por llegar mejorará en mucho lo actual.

Lógicamente, entiendo que para alguien cuyo foco sea principalmente el mercado Android, la versión actual puede resultar decepcionante.